/* ===================================
 * Project:  Interaction South America 2013
 * Company:  IxDA Recife
 * Author:   Ramon Victor
 * Date:     06/2013
 * ===================================
 */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, big, cite, code, em, img, small, strong, sub, sup, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, header, nav, article, section, dialog, figure, aside, footer {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: none;
}

a {
  overflow: hidden;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b, strong {
  font-weight: 700;
}

blockquote {
  margin: 1em 40px;
}

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

small {
  font-size: 85%;
}

img {
  -ms-interpolation-mode: bicubic;
}

label {
  cursor: pointer;
}

button, input, select, textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

button, input {
  line-height: normal;
}

input[type="search"] {
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
}

button {
  width: auto;
  overflow: visible;
}

button::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner {
  border: 0;
  padding: 0;
  margin: 0;
}

.lt-ie8 button, .lt-ie8 input {
  overflow: visible;
}

.lt-ie8 button, .lt-ie8 input, .lt-ie8 select, .lt-ie8 textarea {
  vertical-align: middle;
}

html {
  font-size: 100%;
  overflow-y: scroll;
}

body {
  font-size: 13px;
  line-height: 1;
  background: url(i/body-pattern.png) no-repeat center 154px;
}

body, button, input, select, textarea {
  font-family: "Roboto Slab", Georgia, Arial;
  color: #333333;
  font-size: 13px;
  font-weight: 400;
}

::-moz-selection {
  background: #45b2ad;
  color: #fff;
  text-shadow: none;
}

::selection {
  background: #45b2ad;
  color: #fff;
  text-shadow: none;
}

a {
  color: #f76443;
  text-decoration: none;
  -webkit-transition: color 0.2s linear;
  -moz-transition: color 0.2s linear;
  -o-transition: color 0.2s linear;
  transition: color 0.2s linear;
}
a:focus {
  outline: thin dotted;
}
a:hover, a:active {
  outline: 0;
  text-decoration: none;
}

img {
  vertical-align: middle;
}

h1, h2, h3, h4, h5 {
  font-weight: 400;
  letter-spacing: -.07em;
}

p {
  line-height: 150%;
  margin-bottom: .7em;
}

.presentation-list > li {
  margin-bottom: 30px;
}
.presentation-list .name {
  font-weight: bold;
  font-size: 30px;
}
.presentation-list .thumb {
  float: left;
  margin-right: 15px;
  border-bottom: 3px solid #99cc00;
}
.presentation-list .entry {
  overflow: hidden;
}
.presentation-list .entry p {
  font-family: "Roboto";
  font-size: 14px;
}

.content-title {
  font-weight: 300;
  font-size: 30px;
  margin-bottom: 20px;
  line-height: 120%;
}

.content-image {
  position: relative;
}
.content-image img {
  vertical-align: top;
  display: block;
}
.content-image .caption {
  color: #ccc;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 606px;
  padding: 12px;
  background: rgba(0, 0, 0, 0.6);
}

.slider-nav {
  text-align: center;
}
.slider-nav a {
  width: 10px;
  height: 10px;
  background: url(i/slider-nav-bullet.png) no-repeat;
  display: inline-block;
  overflow: hidden;
  text-indent: -50px;
  margin: 0 2px;
}
.slider-nav a:hover, .slider-nav a.activeSlide {
  background-position: right 0;
}

.hrz-facebook-widget {
  width: 950px;
  height: 55px;
  overflow: hidden;
}
.hrz-facebook-widget .fb-like-box {
  position: relative;
  top: -100px;
  left: -10px;
}

.content-entry {
  font-size: 14px;
}
.content-entry h2 {
  font-family: "Roboto Slab";
  font-weight: 600;
  font-size: 18px;
  margin-bottom: .8em;
  color: #339999;
}
.content-entry ul, .content-entry ol {
  margin-bottom: .8em;
}
.content-entry li {
  line-height: 120%;
  margin-bottom: .5em;
}

.sidebar-main-title {
  font-size: 24px;
  font-weight: 600;
  color: #666;
  padding-bottom: 10px;
  border-bottom: 3px solid #99cc00;
  margin-bottom: 20px;
}

.sidebar-title {
  font-size: 30px;
  color: #339999;
  font-weight: 300;
  margin-bottom: 13px;
}

.article-sidebar-text {
  font-size: 12px;
  font-family: "Roboto";
  color: #666;
}

.attractions-list > li {
  margin-bottom: 20px;
  color: #666;
}
.attractions-list .title {
  font-size: 18px;
  margin-bottom: 6px;
}

.articles-date-title {
  font-size: 16px;
  color: #339999;
  margin-bottom: 30px;
}
.articles-date-title .date-icon {
  position: relative;
  margin-right: 5px;
  top: 2px;
}
.articles-date-title:before {
  content: '';
  height: 2px;
  display: block;
  width: 75%;
  float: right;
  margin-top: 8px;
  border-bottom: 1px solid #bceaea;
}

.articles-winner-list > li {
  width: 470px;
  float: left;
  margin: 0 10px 30px 0;
}
.articles-winner-list > li.even {
  margin-right: 0;
}
.articles-winner-list > li .thumb {
  float: left;
  margin-right: 10px;
}
.articles-winner-list > li .thumb img {
  border: 3px solid #99cc00;
}
.articles-winner-list > li .entry {
  overflow: hidden;
}
.articles-winner-list > li .article-title {
  font-weight: 600;
  font-size: 14px;
  margin-bottom: 5px;
  line-height: 130%;
}
.articles-winner-list > li .name {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 4px;
}

.facebook-users li {
  float: left;
  margin: 0 5px 5px 0;
}

.twiiter-list-group {
  background: #f5f5f5;
  margin-bottom: 10px;
  border: 1px solid #e5e5e5;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.twiiter-list-group .twitter-widget-hd, .twiiter-list-group .twitter-widget-body {
  padding: 0;
}
.twiiter-list-group li {
  padding: 12px;
  border-bottom: 1px solid #e5e5e5;
}
.twiiter-list-group li:last-child {
  border-bottom: none;
}

.gray-rd-box {
  background: #f5f5f5;
  margin-bottom: 10px;
  border: 1px solid #e5e5e5;
  padding: 5px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.blog-article {
  border-bottom: 1px solid #f76443;
  padding-bottom: 25px;
  margin-bottom: 30px;
}
.blog-article:last-child {
  border-bottom: 0;
}

.quotation-post {
  padding: 0;
  margin: 0;
}

.quotation-title {
  font-size: 60px;
  color: #339999;
  font-weight: 300;
  margin-bottom: 15px;
}

.quotation-author {
  font-size: 16px;
  color: #666;
  font-style: normal;
  font-weight: 300;
  margin-top: 4px;
  display: inline-block;
}

.blog-article-header {
  margin-bottom: 22px;
}
.blog-article-header h1 {
  font-size: 30px;
  line-height: 120%;
  margin-bottom: 20px;
  font-weight: 300;
}

.blog-article-social {
  float: right;
  padding: 8px;
}
.blog-article-social li {
  float: left;
  margin-right: 12px;
}
.blog-article-social li:last-child {
  margin-right: 0;
}

.blog-article-author {
  position: relative;
  left: -17.5px;
  color: #666;
  float: left;
}
.blog-article-author .thumb {
  margin-right: 5px;
}

.blog-article-info {
  background: #f7f7f7;
}

.blog-article-time {
  width: 60px;
  float: left;
  color: #fff;
  padding-left: 15px;
  height: 35px;
  line-height: 35px;
  background: #f76443 url(i/arrow-orange-box.png) no-repeat 0 center;
}

.comment-link .comment-icon {
  position: relative;
  top: 5px;
  margin-right: 3px;
}

.blog-article-entry {
  font-size: 14px;
}
.blog-article-entry p, .blog-article-entry ul, .blog-article-entry ol, .blog-article-entry cite {
  font-family: "Roboto";
}
.blog-article-entry h2 {
  color: #339999;
  font-size: 18px;
  margin-bottom: .4em;
}
.blog-article-entry img {
  margin-bottom: 5px;
}

.see-also-title {
  color: #999;
  font-size: 12px;
  margin-bottom: 20px;
}

.see-also-blog {
  padding-bottom: 25px;
  margin-bottom: 30px;
  border-bottom: 1px solid #f76443;
}
.see-also-blog .column {
  width: 48%;
}
.see-also-blog h1 {
  font-size: 24px;
  font-weight: 300;
  margin-bottom: 7px;
}
.see-also-blog .author {
  color: #999;
  font-size: 12px;
}

.pagination-section {
  background: #f76443;
  padding: 13px;
}

.pagination-list {
  font-size: 14px;
}
.pagination-list > .left, .pagination-list > .right {
  width: 25%;
}
.pagination-list > .right {
  text-align: right;
}
.pagination-list > .pages {
  float: left;
  width: 50%;
  text-align: center;
}
.pagination-list > .pages .current {
  color: #661e0e;
}
.pagination-list > .pages a {
  display: inline-block;
  padding: 0 3px;
}
.pagination-list a {
  color: #fff;
}
.pagination-list a:hover {
  color: rgba(255, 255, 255, 0.7);
}

.itau-big-banner {
  position: relative;
}
.itau-big-banner .facebook-link, .itau-big-banner .twitter-link {
  position: absolute;
  bottom: 18px;
  left: 18px;
  width: 145px;
  height: 28px;
}
.itau-big-banner .twitter-link {
  width: 125px;
  left: 178px;
}

.schedule-table table {
  width: 100%;
  border: 1px solid #eeeeec;
}
.schedule-table tr:nth-child(odd) {
  background-color: #f7f7f7;
}
.schedule-table tr:nth-child(even) {
  background-color: #ffffff;
}
.schedule-table tr:hover td {
  /* background: #fdfce3; */
}

.schedule-table tr td:first-child {
  width: 44px;
}



.schedule-table td {
  width: 210px;
  vertical-align: middle;
  border: 1px solid #eeeeec;
  border-width: 0px 1px 1px 0px;
  text-align: left;
  padding: 15px;
  font-size: 11px;
  color: #999;
}
.schedule-table .break-row td {
  padding: 35px 15px;
  background: #eeeeec;
}
.schedule-table .highlight-row td {
  padding: 25px 15px;
  background: #fff477;
  border-right-color: transparent;
}
.schedule-table .dark-gray {
  color: #333;
}

.square-bullet {
  display: inline-block;
  width: 11px;
  height: 11px;
  border: 1px solid #ccc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.square-bullet.green {
  background: #d0d756;
  border-color: #bac04c;
}
.square-bullet.green-blue {
  background: #54c3c3;
  border-color: #4baeae;
}
.square-bullet.orange {
  background: #f76443;
  border: 1px solid #dc593b;
}

.light-gray-title {
  font-size: 18px;
  color: #666;
}

.event-title {
  color: #333;
  margin-bottom: .4em;
}
.event-title .square-bullet {
  margin-right: 5px;
  position: relative;
  top: 2px;
}

.event-time {
  font-size: 18px;
  font-weight: 300;
  color: #ccc;
}
.event-time strong {
  color: #666;
}

.event-location {
  color: #dc593b;
  width: 215px;
}
.event-location .location-icon {
  float: left;
  margin: 5px 8px 0 0;
}

.text-column {
  width: 215px;
}

.ft-nav li {
  float: left;
  font-family: "Roboto";
  font-size: 12px;
  text-transform: uppercase;
  margin-right: 15px;
}
.ft-nav li:last-child {
  margin-right: 0;
}

.share-bubble {
  float: left;
  margin-left: 5px;
}
.share-bubble a {
  position: relative;
  overflow: visible;
  display: inline-block;
  border: 1px solid #c0bab8;
  padding: 0 10px;
  color: #444;
  background: #fff;
  height: 20px;
  line-height: 20px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.share-bubble a:after {
  content: '';
  display: block;
  width: 5px;
  height: 9px;
  position: absolute;
  top: 50%;
  left: -5px;
  margin-top: -5px;
  background: url(i/share-bubble-arrow.png) no-repeat;
}

.profile-videos .thumb-hrz-list li {
  min-height: 140px;
}

.icl_post_in_other_langs {
  display: none;
}

.icons-sprite, .share-facebook-icon, .share-gplus-icon, .share-linkedin-icon, .share-twitter-icon, .location-icon, .comment-icon, .date-icon, .books-icon, .keynotes-icon, .videos-icon, .brown-glasses-icon, .brown-pencil-icon, .brown-university-icon, .brown-workshop-icon, .icon-facebook, .icon-gplus, .icon-linkedin, .icon-rss, .icon-share, .icon-twitter {
  background-image: url('i/icons-s2150cddc94.png');
  background-repeat: no-repeat;
}

.share-facebook-icon {
  background-position: 0 -332px;
  width: 22px;
  height: 22px;
  display: inline-block;
}

.share-gplus-icon {
  background-position: 0 -354px;
  width: 22px;
  height: 22px;
  display: inline-block;
}

.share-linkedin-icon {
  background-position: 0 -376px;
  width: 22px;
  height: 22px;
  display: inline-block;
}

.share-twitter-icon {
  background-position: 0 -398px;
  width: 22px;
  height: 22px;
  display: inline-block;
}

.location-icon {
  background-position: 0 -307px;
  width: 17px;
  height: 25px;
  display: inline-block;
}

.comment-icon {
  background-position: 0 -137px;
  width: 17px;
  height: 17px;
  display: inline-block;
}

.date-icon {
  background-position: 0 -154px;
  width: 15px;
  height: 16px;
  display: inline-block;
}

.books-icon {
  background-position: 0 0;
  width: 17px;
  height: 17px;
  display: inline-block;
}

.keynotes-icon {
  background-position: 0 -290px;
  width: 17px;
  height: 17px;
  display: inline-block;
}

.videos-icon {
  background-position: 0 -420px;
  width: 17px;
  height: 17px;
  display: inline-block;
}

.brown-glasses-icon {
  background-position: 0 -17px;
  width: 30px;
  height: 30px;
  display: inline-block;
}

.brown-pencil-icon {
  background-position: 0 -47px;
  width: 30px;
  height: 30px;
  display: inline-block;
}

.brown-university-icon {
  background-position: 0 -77px;
  width: 30px;
  height: 30px;
  display: inline-block;
}

.brown-workshop-icon {
  background-position: 0 -107px;
  width: 30px;
  height: 30px;
  display: inline-block;
}

.icon-facebook {
  background-position: 0 -170px;
  width: 20px;
  height: 20px;
  display: inline-block;
}

.icon-gplus {
  background-position: 0 -190px;
  width: 20px;
  height: 20px;
  display: inline-block;
}

.icon-linkedin {
  background-position: 0 -210px;
  width: 20px;
  height: 20px;
  display: inline-block;
}

.icon-rss {
  background-position: 0 -230px;
  width: 20px;
  height: 20px;
  display: inline-block;
}

.icon-share {
  background-position: 0 -250px;
  width: 20px;
  height: 20px;
  display: inline-block;
}

.icon-twitter {
  background-position: 0 -270px;
  width: 20px;
  height: 20px;
  display: inline-block;
}

#hd-wrapper {
  background: url(i/pattern-header.png) repeat-x center 58px;
}

#hd {
  height: 230px;
}
#hd .place-date {
  font-size: 15px;
  color: #505d65;
  padding-left: 6px;
}
#hd .vcard {
  float: left;
  width: 290px;
  padding: 8px 15px;
  background: #fff;
}

.isa13-social {
  float: right;
  padding-top: 20px;
}
.isa13-social li {
  float: left;
  margin-right: 10px;
}
.isa13-social .icon-alone {
  color: #ccc;
}
.isa13-social .icon-alone:hover {
  color: #339999;
}

.languages-nav {
  float: left;
  margin-left: 320px;
}
.languages-nav li {
  font-family: Roboto;
  font-weight: 700;
  font-size: 10px;
  text-transform: uppercase;
  float: left;
}
.languages-nav li > a {
  color: #ccc;
  padding: 0 10px;
  display: block;
  height: 58px;
  line-height: 58px;
}
.languages-nav li > a:hover {
  color: #339999;
}
.languages-nav li.current > a {
  color: #339999;
  background: #ecefbb;
}

.register-wrapper {
  padding-top: 26px;
  position: relative;
}

.register-subnav {
  position: absolute;
  top: 100%;
  left: 0;
  background: #ec5c3c;
  width: 282px;
  padding: 15px 20px;
  z-index: 5;
  opacity: 0;
  -webkit-transition: opacity 0.4s linear;
  -moz-transition: opacity 0.4s linear;
  -o-transition: opacity 0.4s linear;
  transition: opacity 0.4s linear;
}
.open .register-subnav {
  display: block;
  opacity: 1;
}
.register-subnav li {
  clear: both;
  border-bottom: 1px solid #fb7659;
}
.register-subnav li:last-child {
  border-bottom: 0;
  margin-bottom: 0;
}
.register-subnav li > a {
  display: block;
  color: #fff;
  padding: 12px 0;
}
.register-subnav li > a:hover {
  color: #f7c5bd;
}
.register-subnav li .text {
  display: block;
  height: 30px;
  line-height: 30px;
}
.register-subnav .icon {
  float: left;
  margin-right: 10px;
}

.register-subnav-title {
  font-size: 21px;
  color: #ff8b71;
  margin-bottom: 6px;
}

#main-nav {
  padding-top: 15px;
  background: url(i/gray-nav-border.png) repeat-x 0 bottom;
}
#main-nav > ul {
  width: 100%;
}
#main-nav li {
  float: left;
  font-family: Roboto;
  margin-right: 20px;
  font-weight: 700;
  text-transform: uppercase;
}
#main-nav li a {
  color: #999;
  display: block;
  height: 32px;
  line-height: 32px;
}
#main-nav li a:hover {
  color: #163c3c;
}
#main-nav li.current a {
  color: #163c3c;
  border-bottom: 1px solid #339999;
}
#main-nav li.right {
  float: right;
  margin-right: 0;
}
#main-nav li.right a {
  color: #f76443;
}

#main-content {
  padding-bottom: 30px;
}

.speakers-list > li, .team-list > li {
  float: left;
  width: 180px;
  margin: 0 12px 15px 0;
}
.speakers-list > li img, .team-list > li img {
  display: block;
  margin-bottom: 10px;
}
.speakers-list > li.no-mr, .team-list > li.no-mr {
  margin-right: 0;
}

.speakers-section, .fb-widget {
  margin-bottom: 30px;
}
.speakers-section .title, .fb-widget .title {
  font-size: 30px;
  margin-bottom: .8em;
}

.speaker-box {
  display: block;
  position: relative;
}
.speaker-box .name {
  display: block;
  color: #99cc00;
  margin-bottom: 3px;
  -webkit-transition: color 0.2s linear;
  -moz-transition: color 0.2s linear;
  -o-transition: color 0.2s linear;
  transition: color 0.2s linear;
}
.speaker-box .country {
  display: block;
  color: #999;
}
.speaker-box:hover:after {
  content: '';
  display: block;
  height: 4px;
  width: 100%;
  background: #f76443;
  position: absolute;
  left: 0;
  top: 196px;
}
.speaker-box:hover .name {
  color: #f76443;
}

.team-list > li {
  min-height: 265px;
  margin: 0 23px 23px 0;
}

.member-box {
  display: block;
  position: relative;
}
.member-box .name {
  display: block;
  color: #99cc00;
  margin-bottom: 3px;
}
.member-box .position {
  display: block;
  color: #999;
}
.member-box .profile-picture {
  height: 200px;
  margin-bottom: 10px;
}
.member-box .profile-picture img {
  margin-bottom: 0;
}
.member-box .profile-picture .social-networks {
  padding: 12px 0;
}

.highlights-section {
  margin-bottom: 30px;
}

.highlight-section {
  width: 270px;
  height: 200px;
  float: left;
  margin-right: 10px;
  padding: 15px 20px 0;
  position: relative;
  color: #316060;
  border-top: 3px solid #99cc00;
}
.highlight-section:last-child {
  margin-right: 0;
}
.highlight-section .title {
  margin-bottom: 10px;
}
.highlight-section p {
  font-size: 14px;
}

.highlight-section-btn {
  color: #163c3c;
  display: inline-block;
  padding: 0 10px;
  position: absolute;
  bottom: 0;
  left: 20px;
  background: rgba(255, 255, 255, 0.5);
  height: 40px;
  line-height: 40px;
}

.headline-section {
  width: 310px;
  float: left;
  margin-right: 10px;
}
.headline-section:last-child {
  margin-right: 0;
}

.twitter-widget {
  background: url(i/twitter-box.png) no-repeat;
}

.twitter-widget-hd {
  padding: 12px 0 10px 87px;
}
.twitter-widget-hd .thumb {
  float: left;
  margin-right: 9px;
  overflow: hidden;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.twitter-widget-hd .twitter-name {
  display: inline-block;
  height: 35px;
  line-height: 35px;
}

.twitter-widget-body {
  padding-left: 87px;
  font-family: "Roboto";
  font-size: 12px;
}

.headline-blog .title {
  font-size: 24px;
  line-height: 110%;
  margin-bottom: 5px;
}
.headline-blog .label {
  margin-bottom: 10px;
}
.headline-blog .author {
  font-family: "Roboto";
}

.fb-widget .title {
  float: left;
  margin-right: 15px;
}
.fb-widget .fb-like {
  margin-top: 8px;
}

.diamond-sponsor {
  margin-bottom: 15px;
}
.diamond-sponsor .title {
  font-size: 24px;
  margin-bottom: 10px;
}

.sponsors {
  padding-bottom: 55px;
}
.sponsors .box {
  margin-bottom: 24px;
}

.sponsors-bronze-list li {
  float: left;
  margin-right: 25px;
}
.sponsors-bronze-list li.last, .sponsors-bronze-list li:last-child {
  margin-right: 0;
}

.sponsor-silver a {
  margin-right: 40px;
}

.sponsor-brand {
  display: inline-block;
  margin-right: 10px;
}

.supporters-list li {
  float: left;
  margin: 0px 25px 10px 0px;
}
.supporters-list li:last-child {
  margin-right: 0;
}

.media-partners, .academic-support {
  margin-bottom: 16px;
}

#ft-bar {
  background: #26404f;
  padding: 20px 0;
}
#ft-bar p {
  margin-bottom: 0;
}

.credits {
  float: right;
  padding-left: 20px;
}
.credits li {
  float: left;
  margin-right: 25px;
}
.credits li:last-child {
  margin-right: 0;
}

.credits-label {
  display: block;
  color: #54c3c3;
  font-size: 10px;
  text-transform: uppercase;
  margin-bottom: 5px;
}

.itau-big-banner {
  position: relative;
}

.profile-column {
  width: 310px;
  float: left;
}

.profile-picture {
  position: relative;
  height: 413px;
  overflow: hidden;
}
.profile-picture img {
  border-bottom: 3px solid #99cc00;
}
.profile-picture .social-networks {
  height: 19px;
  width: 100%;
  padding: 15px 0;
  text-align: center;
  position: absolute;
  bottom: -48px;
  background: rgba(153, 204, 0, 0.8);
  -webkit-transition: bottom 0.2s linear;
  -moz-transition: bottom 0.2s linear;
  -o-transition: bottom 0.2s linear;
  transition: bottom 0.2s linear;
}
.profile-picture .social-networks li {
  display: inline;
  padding: 0 3px;
}
.profile-picture .social-networks li > a {
  color: #fff;
}
.profile-picture .social-networks li > a:hover {
  color: #339999;
}
.profile-picture:hover .social-networks {
  bottom: 0;
}

.profile-detail-column {
  width: 620px;
  float: right;
}

.profile-detail-hd {
  margin-bottom: 15px;
}

.profile-name {
  font-size: 48px;
  font-weight: 600;
  color: #99cc00;
  margin-bottom: 3px;
}

.profile-country {
  font-size: 18px;
  color: #339999;
}

.profile-entry {
  font-size: 14px;
}

.profile-event {
  padding: 10px;
  min-height: 45px;
  width: 100%;
  background: #bbe7e7;
}
.profile-event .label {
  display: block;
  margin-bottom: 5px;
  font-size: 14px;
}
.profile-event .fs-11 {
  color: #666;
  margin-bottom: 0;
}

.profile-event-title {
  font-size: 16px;
  margin-bottom: 5px;
}

.underlined-title.icon-title {
  font-size: 14px;
  color: #999;
}
.underlined-title.icon-title .icon {
  position: relative;
  top: 3px;
  margin-right: 3px;
}

.thumb-hrz-list li {
  width: 122px;
  float: left;
  margin-right: 10px;
}
.thumb-hrz-list li a:hover img {
  border-color: #f76443;
}
.thumb-hrz-list li img {
  border: 1px solid #ebebeb;
  display: block;
  margin-bottom: 5px;
}
.thumb-hrz-list li .title {
  font-size: 12px;
  display: block;
  line-height: 120%;
  margin-bottom: 2px;
}
.thumb-hrz-list li .fs-10 {
  color: #999;
}

#wrap-carrossel {
  width: 950px;
  min-height: 140px;
  position: relative;
}

.jcarousel-clip-horizontal {
  width: 950px;
  min-height: 140px;
  overflow: hidden;
}

.jcarousel-next-horizontal, .jcarousel-prev-horizontal {
  position: absolute;
  top: 0;
  width: 25px;
  height: 25px;
  cursor: pointer;
  background: url(i/slider-nav.png) no-repeat;
}

.jcarousel-prev-horizontal {
  left: 0;
}

.jcarousel-next-horizontal {
  right: 0;
  background-position: right 0;
}

.jcarousel-next-disabled, .jcarousel-prev-disabled {
  cursor: default;
  background: none;
}

#content {
  width: 630px;
  float: left;
}

#sidebar {
  width: 300px;
  float: right;
}

.centered {
  width: 950px;
  margin: 0 auto;
}

.underlined-title {
  padding-bottom: 8px;
  margin-bottom: 1em;
  border-bottom: 1px solid #f2f2f2;
}

.circle-img {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}

.green-box {
  background: #a5d6d6;
}

.light-red-box {
  background: #f2cbc1;
}

.melon-green-box {
  background: #d6eb99;
}

.c-melon-green {
  color: #99cc00;
}

.c-gray {
  color: #999;
}

.c-gray-light {
  color: #ccc;
}

.c-green {
  color: #339999;
}

.c-brown {
  color: #691a09;
}

.c-orange {
  color: #f76443;
}
.c-orange:hover {
  color: #e4320a;
}

.mb-30 {
  margin-bottom: 30px;
}

.mb-20 {
  margin-bottom: 20px;
}

.mb-15 {
  margin-bottom: 15px;
}

.big-btn {
  background: #f76443;
  color: #fff;
  display: block;
  font-size: 24px;
  text-transform: uppercase;
  padding: 0 21px;
  min-width: 280px;
  height: 70px;
  line-height: 70px;
  text-shadow: 1px 1px 3px rgba(161, 60, 38, 0.75);
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.big-btn:hover {
  background: #dc593b;
}

.more-btn {
  font-family: "Roboto";
  color: #fff;
  text-transform: uppercase;
  background: #f76443;
  display: inline-block;
  padding: 5px 7px;
}

.orange-btn {
  color: #fff;
  padding: 12px;
  display: inline-block;
  background: #f76443;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.orange-btn:hover {
  background: #f53c12;
}

.fs-11 {
  font-size: 11px;
}

.fs-12 {
  font-size: 12px;
}

.fs-14 {
  font-size: 14px;
}

.fs-15 {
  font-size: 15px;
}

.fs-16 {
  font-size: 16px;
}

.fs-30 {
  font-size: 30px;
}

.fw-light {
  font-weight: 300;
}

.fw-bold {
  font-weight: 700;
}

.ff-roboto, .profile-entry {
  font-family: "Roboto";
}

.tt-upper {
  text-transform: uppercase;
}

.hide {
  display: none;
}

.show {
  display: block;
}

.clr {
  clear: both;
}

.left {
  float: left;
}

.right {
  float: right;
}

.skip {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  display: block;
}

@font-face {
  font-family: 'ficons';
  src: url("f/ficons.eot");
  src: url("f/ficons.eot?#iefix") format("embedded-opentype"), url("f/ficons.woff") format("woff"), url("f/ficons.ttf") format("truetype"), url("f/ficons.svg#ficons") format("svg");
  font-weight: normal;
  font-style: normal;
}

[data-icon]:before {
  font-family: 'ficons';
  content: attr(data-icon);
  speak: none;
  line-height: 1;
  font-size: 18px;
}

.icon-alone {
  display: inline-block;
}

.screen-reader-text {
  position: absolute;
  top: -9999px;
  left: -9999px;
}

.group, #main-content {
  zoom: 1;
}
.group:before, #main-content:before, .group:after, #main-content:after {
  content: "";
  display: table;
}
.group:after, #main-content:after {
  clear: both;
}

@media print {
  * {
    background: transparent !important;
    color: black !important;
    box-shadow: none !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }

  a, a:visited {
    text-decoration: underline;
  }

  a[href]:after {
    content: " (" attr(href) ")";
  }

  abbr[title]:after {
    content: " (" attr(title) ")";
  }

  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
    content: "";
  }

  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }

  thead {
    display: table-header-group;
  }

  tr, img {
    page-break-inside: avoid;
  }

  img {
    max-width: 100% !important;
  }

  @page {
    margin: 0.5cm;
}

  p, h2, h3 {
    orphans: 3;
    widows: 3;
  }

  h2, h3 {
    page-break-after: avoid;
  }
}



/* Perfumarias by Roxius */

.home-video {
  width: 100%;
  text-align: center;
  margin-bottom: 20px;
}

.pclt {

}

.pc td, th {
  vertical-align: middle;
}

.pclt td {
  height: 100px;
  padding: 10px 10px;
  line-height: 1.3;
}

.pclt td.papers { background-color: #D9EAD3; }
.pclt td.cases { background-color: #A4C2F4; }
.pclt td.ltalks { background-color: #DFA800; }


.pclt .cases {  width: 400px; }
.pclt .papers { width: 210px; }
.pclt .ltalks { width: 210px; }

.pclt tr th:first-child{
  width: 34px;
  padding: 0px;
  text-align: center;
  background-color: rgba(0,0,0,0.03);
}

.details {
  min-height: 175px;
  position: relative;
  background-color: whitesmoke;
  padding: 10px;
}

.details .author {
  padding-top: 5px;
} 

.lt-author { line-height: 1.3; padding: 4px 0px; }

.bio-more, .bio-more:hover {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.bio-more {
    width: 20px;
    height: 20px;
    background-color: #f76443;
    display: inline-block;
    color: white;
    text-align: center;
    cursor: pointer;
    margin-right: 3px;
}

.bio-none {
    width: 20px;
    height: 20px;
    background-color: gray;
    display: inline-block;
    color: white;
    text-align: center;
    margin-right: 8px;
}

.bio-more:hover {
    background-color: white;
    color: #f76443;
}

.bio {
  display: none;
  padding: 8px 4px 8px 28px;
  font-size: 12px;
  line-height: 1.5;
  background-color: whitesmoke;
}

.register-btn {
  width: 100%;
  display: block;
}

.details .more-btn {
  width: 89%;
  padding: 5px 0;
  position: absolute;
  bottom: 10px;
  text-align: center;
}

.details .place {
  padding: 5px 0;
  text-align: center;
}

.details .place-btn {
  width: 146px;
  font-family: "Roboto";
  color: #fff;
  text-transform: uppercase;
  background: #339999;
  display: inline-block;
  padding: 5px 7px;
  position: absolute;
  left: 10px;
  bottom: 40px;
}

.speakers-list.workshops > li img {
  margin-bottom: 0px;
}

.workshop-title {
  font-weight: 300;
  font-size: 30px;
  line-height: 120%;
}

.workshop .author {
  width: 180px;
  float: left;
  margin-bottom: 10px;
  margin-right: 15px;
  border-bottom: 3px solid #339999;
}

.workshop .header {
  float: left;
  width: 440px;
  padding-left: 10px;
}

.workshop .register-btn {
  padding-bottom: 14px;
}

.esgotado, .soldout {
  width: 180px;
  height: 200px;
  position: absolute;
}

.esgotado {  background: url(i/esgotado.png) center center no-repeat; }
.soldout {  background: url(i/soldout.png) center center no-repeat; }

.schedule-table .text-column {
  width: auto;
}

.program-speaker {
  width: 100%;
  min-height: 80px;
  padding: 4px 2px 4px 8px;
  border-left: 4px solid #d0d756;
}

.program-speaker .thumb {
  width: 60px;
  height: 80px;
  float: left;
  margin: 0px 16px 0px 6px;
}

.program-speaker .info {
  width: 760px;
  float: left;
}

.program-speaker .info:after {
  clear: both;
}

.schspeak {
  padding-top: 14px;
}

.speakTitle {
  line-height: 1.2;
}

.program-speaker .abstract {
  display: none;
}

.cplt th[scope=row] {
  background-color: #eeeeec;
  text-align: left;
}

.cplt th:empty {
  background-color: #eeeeec;
}

.cplt th {
  text-align: center;
  padding: 3px 0px;
}

.cplt td {
  min-width: 132px;
  min-height: 70px;
  padding: 4px 6px;
  line-height: 1.3;
  border: 1px solid #d3d3d3;
  border-width: 1px 0px 0px 0px;
  vertical-align: top;
}

.cplt .title {
  font-size: 110%;
  letter-spacing: initial;
  font-weight: 500;
}

.cplt .author {
  color: #b5b5b5;
}

.cplt .bbtm { border-bottom: 1px solid #eeeeec; }

.cplt tr:nth-child(odd) {
  background-color: #f2f2f2;
}

.cplt th[scope="row"] { padding: 35px 15px; width: 44px; border-bottom: 1px solid #d3d3d3; }

.cplt th.papers, .cplt th.cases, .cplt th.ltalks { background-color: #f2f2f2; }

.cplt th.papers, .cplt td.papers { color: #54C3C3; }

.cplt th.cases, .cplt td.cases { color: #F76443; }

.cplt th.ltalks, .cplt td.ltalks { color: #F1C232; }

.miniw {
  width: 45px;
  height: auto;
  cursor: pointer;
  margin-right: 10px;
}

.miniw-selected   { outline: #f76443 solid 3px; }
.miniw-unselected   { outline: none; }

.warning { margin-bottom: 25px; }


#indice, #taxis, #onibus, #telefones-uteis, #pontos, #hospitais, #hoteis, #albergues {
  margin-bottom: 34px;
}

#indice { background-color: rgba(51,153,153,0.1); padding: 15px 22px; }
#indice ul li { list-style-type: circle; list-style-position: inside; margin-left: 24px; }
#indice ul li a { color: #339999; }

#hoteis ul li, #albergues ul li { margin: 10px 0; border-bottom: 1px solid rgb(231,231,231); padding-bottom: 10px; }

#hoteis ul li div.imagem, #albergues ul li div.imagem {  width: 145px;  float: left; }
#hoteis ul li div.info, #albergues ul li div.info { float: left; line-height: 1.8; }

#hoteis ul li:after, #albergues ul li:after { content:".";display:block;clear:both;visibility:hidden;height:0;overflow:hidden; }

#onibus ul { padding-left: 24px; }

.planeje span.title { display: block; color: #339999; font-weight: bold; }

#pontos ul li { line-height: 1.7; }
#pontos .links a { font-weight: bold; }

#hospitais ul li { line-height: 1.5; border-bottom: 1px solid rgb(231,231,231); padding-bottom: 10px; }
